Subject: CCL: Fe atom in ligand for AutoDock ?????

From: a3arzi <[email-masked]>
Date: Sat, 7 Jul 2001 04:29:00 +0200

Hi,

I try to dock ligand with Fe. After making Grid Parameter File (*.gpf),
there is no Fe atom map (Fe atom type was written as "f" in PDBQ
file). My AutoDock version is 3.0.5.

Why there is no f map (Fe) assigned in automatic generated GPF ?
I have tried use spare atom type as X or M, but the result was the
same.

AutoDock homepage tells there is prepared f type for Fe ....
What is wrong ? How can I model Fe in ligand ???

Have a nice day
Arturas Z